@charset "utf-8";
@import url("sp.css?v=2") only screen and (max-width: 768px);
@import url("pc.css?v=2") only screen and (min-width: 769px);

/*==============================================

	Index

==============================================*/

/*================================
	
================================*/
.editable_contents .free {
    margin-bottom: 60px
}

.editable_contents .free .basetb table {
	width:100%;
	border-right:#969696 solid 1px;
    border-left: #969696 solid 1px;
	border-collapse: collapse;
}
.editable_contents .free .basetb table thead th {
	background:#c79d2d;
	color:#FFF;
	padding:10px 15px;
	border-right:#FFF solid 1px;
	border-bottom:#FFF solid 1px;
}
.editable_contents .free .basetb table thead th:last-child {
	border-right:#969696 solid 1px;
}
.editable_contents .free .basetb table tbody th {
	background:#969696;
	color:#FFF;
	padding:10px 15px;
	border-bottom:#FFF solid 1px;
	vertical-align:top;
}
.editable_contents .free .basetb table tbody tr:last-child th {
	border-bottom:#969696 solid 1px;
}
.editable_contents .free .basetb table tbody td {
	background:#FFF;
	padding:10px 15px;
	border-left:#969696 solid 1px;
	border-bottom:#969696 solid 1px;
	vertical-align:top;
}
.editable_contents .free .basetb table tbody td p {
	margin-bottom: 0;
    margin-top: 0;
}
.editable_contents .free ul {
    margin: 1rem 0 2rem;;
    border: solid 1px #DDD;
    padding: 2rem;
    background-color: #FFF;
}
.editable_contents .free ul li {
    margin-bottom: 10px;
}
.editable_contents .free ul li:last-child {
    margin-bottom: 0;
}
.editable_contents .free ul li a {
    text-decoration: underline;
}
 
@media screen and (max-width: 640px) {
    .editable_contents .free ul {
    margin: 3rem 0 0;
    }
}

.slider {
    overflow-y: auto;
    height: 400px;
    width: 100%;
    margin: 0 auto;
  }
  .slider table.scroll {
    margin: 0 auto;
    padding: 0;
    border-collapse: collapse;
  }
  .slider table.scroll th, .slider table.scroll td {
    border: 1px solid #999;
    padding: 6px;
    white-space: nowrap;
      width: 100%;
  }
  .slider table.scroll tr:first-child th,
  .slider table.scroll tr th:first-child {
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: white;
  }
  .slider table.scroll tr:first-child th:first-child {
    z-index: 10;
  }
  .slider table.scroll tr:first-child th:before,
  .slider table.scroll tr th:first-child:before {
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    width: 100%;
    height: 100%;
    border: 1px solid #999;
  }
